	.team-statistics {
			background-color: var(--dark);
			box-shadow: 0px -2px 20.4px 0px #00000040;
			position: relative;
			z-index: 0;
		}

		.team-statistics .decore-img {
			position: absolute;
			right: 0;
			bottom: 0;
			max-width: 508px;
			z-index: -1;
		}

		.team-statistics .decore-img img {
			width: 100%;
			height: auto;
			object-fit: contain;
		}

		.team-statistics .section-title h2,
		.team-statistics .section-title .desc {
			color: var(--white);
		}

		.team-statistics-counter-row {
			display: grid;
			grid-template-columns: repeat(4, 1fr);
		}

		.team-statistics-count-item .inner {
			display: inline-flex;
			flex-direction: column;
			gap: 5px;
			padding-top: 36px;
			width: auto;
			border-top: 2px solid #FFFFFF4D;
		}

		.team-statistics-count {
			font-size: 60px;
			font-weight: 700;
			color: var(--white);
			display: flex;
			align-items: center;
		}

		.team-statistics-count .counter-number {
			background-image: var(--orangeGradient);
			color: transparent;
			background-clip: text;
		}

		.team-statistics-count-desc {
			/* font-size: 18px; */
			color: var(--white);
		}

		.team-statistics-counter-row {
			margin-top: 40px;
		}

		.team-statistics-chip-item {
			padding: 30px;
			display: flex;
			align-items: center;
			gap: 16px;
			font-weight: 700;
			background-color: var(--white);
			border-radius: 12px;
			box-shadow: 20px 20px 70px 0px #00000033;
		}

		.team-statistics-chip-item .icon {
			width: 40px;
			height: 40px;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.team-statistics-chip-item .icon img {
			width: 100%;
			height: 100%;
			object-fit: contain;
		}

		.team-statistics-chips {
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			gap: 30px;
			margin-top: 70px;
		}